@CHARSET "UTF-8";

@media only screen and (max-width: 1020px) {
	body.bg1 { background: #164A93 }
	#stripes { background: #164A93 }

	#menuDiv ul.topnav li a.hover,
	#menuDiv ul.topnav li a.selected.hover { background: #164A93 }

	.mzbtn.button_account, .mzbtn.button_account .buttonClassRight { background: #164A93 }
	.mzbtn.button_account.buttondiv_hover, .mzbtn.button_account.buttondiv_hover .buttonClassRight { background: #0E3872 }

}
